# Interface ProjectName

#### Hierarchy

- ProjectName

- Defined in packages/db/typings/schema.d.ts:764

#####
Index

### Properties

id
key
nameRecord
project
type

## Properties

### id

id: string

- Defined in packages/db/typings/schema.d.ts:768

### key

key: ProjectNameKey

- Defined in packages/db/typings/schema.d.ts:766

### nameRecord

nameRecord: NameRecord

- Defined in packages/db/typings/schema.d.ts:767

### project

project: DataModel.Project

- Defined in packages/db/typings/schema.d.ts:765

### type

type: string

- Defined in packages/db/typings/schema.d.ts:769

Generated using TypeDoc